print/tex-umlaute - The NetBSD Packages Collection

German input encodings in LaTeX

An early package for using alternate input encodings. The
author considers the package mostly obsolete, since most of its
functions are taken by the inputenc package; however, inputenc
doesn't support the roman8 and atari encodings, so umlaute
remains the sole source of that support.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/tex-latex print/tex-latex-bin print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-umlaute-2.1.tgz
NetBSD 8.0earmv7hftex-umlaute-2.1.tgz
NetBSD 8.0earmv7hftex-umlaute-2.1.tgz
NetBSD 8.0i386tex-umlaute-2.1.tgz
NetBSD 8.0i386tex-umlaute-2.1.tgz
NetBSD 8.0i386tex-umlaute-2.1.tgz
NetBSD 8.0powerpctex-umlaute-2.1.tgz
NetBSD 8.0powerpctex-umlaute-2.1.tgz
NetBSD 8.0powerpctex-umlaute-2.1.tgz
NetBSD 8.0powerpctex-umlaute-2.1.tgz
NetBSD 8.0x86_64tex-umlaute-2.1.tgz
NetBSD 8.0x86_64tex-umlaute-2.1.tgz
NetBSD 8.0x86_64tex-umlaute-2.1.tgz
NetBSD 9.0aarch64tex-umlaute-2.1.tgz
NetBSD 9.0aarch64tex-umlaute-2.1.tgz
NetBSD 9.0aarch64tex-umlaute-2.1.tgz
NetBSD 9.0earmtex-umlaute-2.1.tgz
NetBSD 9.0earmtex-umlaute-2.1.tgz
NetBSD 9.0earmv6hftex-umlaute-2.1.tgz
NetBSD 9.0earmv6hftex-umlaute-2.1.tgz
NetBSD 9.0earmv6hftex-umlaute-2.1.tgz
NetBSD 9.0earmv6hftex-umlaute-2.1.tgz
NetBSD 9.0earmv7hftex-umlaute-2.1.tgz
NetBSD 9.0earmv7hftex-umlaute-2.1.tgz
NetBSD 9.0earmv7hftex-umlaute-2.1.tgz
NetBSD 9.0earmv7hftex-umlaute-2.1.tgz
NetBSD 9.0earmv7hftex-umlaute-2.1.tgz
NetBSD 9.0i386tex-umlaute-2.1.tgz
NetBSD 9.0i386tex-umlaute-2.1.tgz
NetBSD 9.0i386tex-umlaute-2.1.tgz
NetBSD 9.0mipseltex-umlaute-2.1.tgz
NetBSD 9.0powerpctex-umlaute-2.1.tgz
NetBSD 9.0powerpctex-umlaute-2.1.tgz
NetBSD 9.0powerpctex-umlaute-2.1.tgz
NetBSD 9.0powerpctex-umlaute-2.1.tgz
NetBSD 9.0sparc64tex-umlaute-2.1.tgz
NetBSD 9.0x86_64tex-umlaute-2.1.tgz
NetBSD 9.0x86_64tex-umlaute-2.1.tgz
NetBSD 9.0x86_64tex-umlaute-2.1.tgz
NetBSD 9.0x86_64tex-umlaute-2.1.tgz
NetBSD 9.0x86_64tex-umlaute-2.1.tgz
NetBSD 9.0x86_64tex-umlaute-2.1.tgz
NetBSD 9.0x86_64tex-umlaute-2.1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.